Bug 242779 - [RHEL5.1][XEN][IA64] changed foreign domain page mapping semantic
Summary: [RHEL5.1][XEN][IA64] changed foreign domain page mapping semantic
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: ia64 Linux
high
high
Target Milestone: ---
: ---
Assignee: Keiichiro Tokunaga
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-05 19:07 UTC by Keiichiro Tokunaga
Modified: 2013-07-03 13:47 UTC (History)
4 users (show)

Fixed In Version: RHBA-2007-0959
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 19:51:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0959 normal SHIPPED_LIVE Updated kernel packages for Red Hat Enterprise Linux 5 Update 1 2007-11-08 00:47:37 UTC

Description Keiichiro Tokunaga 2007-06-05 19:07:55 UTC
Description of problem:
x86 foreign HVM domain page mapping semantic was changed to use gmfn instead 
mfn.  It applies to domains with auto_translated_mode enabled, and all ia64 
domains enable auto_translated_mode.  ia64 foreign domain page mapping should 
also be changed to use gmfn and to fix ia64 domU builder.

cset#12877 fixes this issue.

Comment 2 RHEL Product and Program Management 2007-06-18 21:06:12 UTC
This request was evaluated by Red Hat Kernel Team for inclusion in a Red
Hat Enterprise Linux maintenance release, and has moved to bugzilla 
status POST.

Comment 3 Don Zickus 2007-06-27 15:57:45 UTC
in 2.6.18-32.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Comment 5 Red Hat Bugzilla 2007-07-25 00:50:23 UTC
change QA contact

Comment 6 Mike Gahagan 2007-09-25 19:56:43 UTC
Confirmed patch is in the -50.el5 kernel.


Comment 8 errata-xmlrpc 2007-11-07 19:51:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0959.html



Note You need to log in before you can comment on or make changes to this bug.